body{
    font-family: 'Roboto Slab', serif;
}


.page-head-gradient{
    background: rgba(196,226,251,1);
    background: -moz-linear-gradient(top, rgba(196,226,251,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(196,226,251,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(196,226,251,1) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(196,226,251,1) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(196,226,251,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(196,226,251,1) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e2fb', endColorstr='#ffffff', GradientType=0 );
}

.no-padding{
    padding: 0;
}
.main-logo{
    margin-top: 32px;
}

.main-title{
    font-size: 40px;
    font-weight: 700;
    color: #315fb5;
    margin-top: 46px;
}

.main-subtitle{
    font-size: 17.5px;
    font-weight: 400;
    color: #2b2e2f;
    margin: 22px 0 34px;
    line-height: 24px;
}

.main-page-search-container{
    margin-top: 40px;
    padding: 0;
}

.main-page-search-container .btn-sm,
.main-page-search-container .input-group-sm{
    font-size: 10px;
}
.custom-search-input-group{

}

.site-map-btn,
.profile-btn{
    line-height: 32px;
    font-size: 10px;
    color: rgb(12,153,200);
    display:inline-block;
    padding-right:10px;
}
.site-map-btn:hover,
.profile-btn:hover{
    color: rgb(33,117,200);
    text-decoration: none;
}

.contrast-theme-btn{
    height: 30px;
    background-color: transparent;
    border-color: #50b9e1;
    color: rgb(33,117,200);
}

.page-navigation{
    background-color: #2175c8;
}


footer{
    background-color: #0c5dac;
    font-family: 'Roboto Slab', serif;
    color: #fff;
}

.col-footer{
    float: left;
    width: 20%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.footer-head-title{
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 60px;
}


.footer-head-links-container{
    margin-top: 30px;

}

.footer-head-link{
    display: block;
    font-size: 10px;
    color: #b9d9f9;
    margin-bottom: 12px;
}
.footer-head-link:hover{
    color: #fff;
}

.header_link_to_mainpage a,
.header_link_to_mainpage a:hover
{
    color:inherit;
    text-decoration:none;
}

.m-t-15{
    margin-top: 15px;
}
.m-t-30{
    margin-top: 30px;
}
.m-b-30 {
    margin-bottom: 30px;
}
.p-r-30{
    padding-right: 30px;
}

.module_title.lastnews {
    font-size: 24px;
    text-transform: uppercase;
    color: rgb(49,95,181);
    font-weight: 300;
    margin: 11px 0 10px 0;

}

.lastnews .rss_button {
    position: absolute;
    right: 50px;
    top: 30px;
}



.main-page-lastnews-container{
    height: 210px;
    background-color: #ffffff;
    border: 1px solid #cfd8dc;
    position: relative;
    margin: 0 14px 0 0;
    z-index: 100;
    overflow: hidden;
    transition: all 0.1s ease-in-out;
}
.main-page-lastnews-container:hover{
    border: 1px solid #2175c8;
}

.main-page-lastnews-container:hover > .main-page-overflow-lastnews{
    bottom: 0;
}


.main-page-overflow-lastnews{
    position: absolute;
    bottom: -90px;
    background-color: #2175c8;
    z-index: 101;
    width: 100%;
    height: 90px;
    transition: all 0.1s ease-in-out;
}


.main-page-overflow-lastnews-custom{
    position: absolute;
    height: 146px;
    bottom: -146px;
}



.main-page-lastnews-text
{
    margin:3px 22px 0;
    font-size: 12px;
    color: rgb(88,89,91);

}

.lastnews-title
{
    margin:3px 22px 0;
    font-size: 12px;
    color: rgb(88,89,91);
    max-height: 88px;
    overflow: hidden

}
.main-page-lastnews-container:hover > .lastnews-link{
    color: #fff;
}

.lastnews-link{
    position: absolute;
    bottom: 30px;
    left:22px;
    font-size:14px;
    color: rgb(33,117,200);
    z-index: 102;

}


.lastnews-icons{
    position: absolute;
    right: 14px;
    bottom: 14px;
    z-index: 103;
    width: 50px;
    height:42px;
    background-image: url("images/mainpage/news_icons/news_1.png");
}
.main-page-lastnews-container:hover > .lastnews-icons{
    background-image: url("images/mainpage/news_icons/news_2.png");
}

.lastnews-date{
    font-size: 18px;
    color: rgb(88,89,91);
    margin: 24px 0 0 22px;
}



.main-page-bottom-links-bg{
    background-color: #f7f7f7;
}



.main-page-bottomlinks-container{
    height: 217px;
    background-color: #fff;
    border: 1px solid #cfd8dc;
    position: relative;
    margin: 0 14px 14px 0;
    z-index: 100;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
}
.main-page-bottomlinks-container:hover{
    /*-moz-box-shadow: 0 0 10px #ccc;*/
    /*-webkit-box-shadow: 0 0 10px #ccc;*/
    /*box-shadow: 0 0 10px #ccc;*/

    -webkit-box-shadow: 2px 2px 0 #cfd8dc;
    -moz-box-shadow: 2px 2px 0 #cfd8dc;
    -ms-box-shadow: 2px 2px 0 #cfd8dc;
    -o-box-shadow: 2px 2px 0 #cfd8dc;
    box-shadow: 2px 2px 0 #cfd8dc;

}

.main-page-bottomlinks-container:hover > a > .main-page-overflow-bottomlinks{
    opacity: 1;
}

.main-page-overflow-bottomlinks{
    position: absolute;
    background-color: #fff;

    z-index: 101;
    width: 100%;
    height: 100%;
    transition: all 0.1s ease-in-out;
    opacity: 0;
}


.bottomlinks-hover-icons{
    z-index: 101;
    position: absolute;
    right: 14px;
    bottom: 14px;
}

.bottomlinks-normal-icons{
    position: absolute;
    top:40px;
    right:30px;

}

.main-page-bottomlinks-text{
    position: absolute;
    bottom: 0;
    z-index: 100;
    font-weight: 300;
    font-size: 24px;
    color: rgb(49,95,181);

    margin: 0 34px 15px 14px;
}

.main-page-bottomlinks-hover-text{
    font-size: 30px;
    text-decoration: underline;
    font-weight:300;
    color: rgb(33,117,200);
    position: absolute;
    margin: 58px 0 0 50px;
}

.bottomlinks-link{
    display: block;
    width: 100%;
    height: 100%;
}


.usefullinks-title{
    font-size: 24px;
    font-weight: 300;
    color: rgb(49,95,181);
    margin: 21px 0 30px 15px;
}

.usefullinks-container {
    border-top: 2px solid #2175c8;

    background: rgba(235,242,248,1);
    background: -moz-linear-gradient(top, rgba(235,242,248,1) 0%, rgba(247,247,247,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,242,248,1)), color-stop(100%, rgba(247,247,247,1)));
    background: -webkit-linear-gradient(top, rgba(235,242,248,1) 0%, rgba(247,247,247,1) 100%);
    background: -o-linear-gradient(top, rgba(235,242,248,1) 0%, rgba(247,247,247,1) 100%);
    background: -ms-linear-gradient(top, rgba(235,242,248,1) 0%, rgba(247,247,247,1) 100%);
    background: linear-gradient(to bottom, rgba(235,242,248,1) 0%, rgba(247,247,247,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf2f8', endColorstr='#f7f7f7', GradientType=0 );

}

.usefullinks-item {
    height: 104px;
    background-color: #fff;
    border: 1px solid #cfd8dc;
    position: relative;
    margin: 0 14px 14px 0;
    z-index: 100;
    overflow: hidden;
    display: table;

    transition: all 0.4s ease-in-out;
}

.usefullinks-item:hover {

    -webkit-box-shadow: 2px 2px 0 #cfd8dc;
    -moz-box-shadow: 2px 2px 0 #cfd8dc;
    -ms-box-shadow: 2px 2px 0 #cfd8dc;
    -o-box-shadow: 2px 2px 0 #cfd8dc;
    box-shadow: 2px 2px 0 #cfd8dc;
}

.usefullinks-link{
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}

.usefullinks-link:hover{
    text-decoration: none;
}

.usefullinks-content{
    display: table;
    /* vertical-align: middle; */
}

.usefullinks-content img {
    float: left;
    display: table-cell;
    vertical-align: middle;
}

.usefullinks-content p {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    font-size:12px;
    color: #5e6e76;
}

.usefullinks-item:hover  p{
    color: rgb(49,95,181);
}

.usefullinks-item:hover  p{
    color: rgb(49,95,181);
}

.fotter-contacts-container {
    display: table;
    margin-bottom: 24px;
}

.fotter-contacts-container p{
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
    padding-left: 17px;
}

.fotter-contacts-container span{
    display: table-cell;
    vertical-align: middle;
}

.footer-copirights{
    font-size: 12px;
}

.footer-fb{
    margin-top: 5px;
    margin-right: 12px;
}

.footer-vk{
    margin-top: 5px;
    margin-right:82px;
}
.footer-insta {
    /* margin-top: 5px; */
    margin-right: 82px;
    width: 32px;
}
.btn-transparent {
    background-color: transparent;
    border-color: #50b9e1;
    color: rgb(185,217,249);
    width: 100px;
}

.btn-transparent:hover{
    color: #50b9e1;
}

.btn-transparent-arh {
    background-color: transparent;
    border-color: #50b9e1;
    color: rgb(185,217,249);
    width: 200px;
}
.btn-transparent-arh:hover {
    color: #50b9e1;
}


#mainMenu
{
    position:relative;
    z-index:101;
}
#mainMenu ul
{
    list-style:none;
    padding:0;
    margin:0;
}
#mainMenu ul.level0 a,
#mainMenu ul.level0 a:hover,
#mainMenu ul.level0 a:active
{
    text-decoration:none;
}

#mainMenu ul.level0 ul
{
    display:none;
}
#mainMenu ul.level0
{
    width:100%;
    display:table;
}
#mainMenu ul.level0>li
{
    display:table-cell;
    height:60px;
    vertical-align:middle;
}
#mainMenu ul.level0>li>div
{
    display:block;
    height:60px;
    overflow:hidden;
}
#mainMenu ul.level0>li:hover>div
{
}
#mainMenu ul.level0>li>div>a
{
    display:table-cell;
    text-align:center;
    color:white;
    font-size:15px;
    padding:10px 20px;
    vertical-align:middle;
    height:60px;
}
#mainMenu ul.level0>li.expandable>div>a
{
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAECAYAAACtBE5DAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAaUlEQVQI12P8/+S9n9LEm5sYoOBesqI8AyuzJMP/339v/f/4bYpi6QmG/28+lfz//ffW/xfvkxj+33gp///X73P/f/+99f/v3+f/n7z3Uyw9wcCoWHoCYkSN3hSG55+7lebef8jAwMAAAGzyNTS72CYqAAAAAElFTkSuQmCC) right 50% no-repeat;
    padding-right:26px;
    
}
#mainMenu ul.level0>li.expandable:hover>div>a
{
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAECAYAAACtBE5DAAAABmJLR0QAIQB1AMjCZ13yAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAa0lEQVQI12N0PfPS787K+5sYoEAlWV2e4fdfSSaGl596VLykpjAwMDCo+MuVMNx9s5vh618tRtcb7+UZ7r1bz/D/Hw/DPwZeBkm+9Dsr729i/s8Z+PHdg28zhbQE1RnkBZPuLL5zioGBgQEAVF8mnPJiv+QAAAAASUVORK5CYII=) right 50% no-repeat;
}
#mainMenu ul.level0>li>div>a:hover
{
    color:#c8d8f5;
    text-decoration:underline;
}
#mainMenu ul.level0>li:hover
{
    background:#1064b7;
    position:relative;
    z-index:1;
}
#mainMenu ul.level0>li.expandable:hover>div>a
{
    color:#45b3db;
    position:relative;
    z-index:2;
    text-decoration:underline;
}
#mainMenu ul.level0>li.expandable:hover+li
{
    background:none;
}
#mainMenu ul.level0 li.expandable:hover>ul
{
    position:absolute;
    display:block;
    background:#1064b7;
    z-index:1;
    padding-top:10px;
    padding-bottom:30px;
}
#mainMenu ul.level0 li.expandable:hover>ul>li>div
{
    padding:0px 30px;
}
#mainMenu ul.level0 li.expandable:hover>ul>li>div>a
{
    padding:13px 0px 13px 20px;
    max-width:350px;
    min-width:200px;
    display:block;
    color:white;
    font-size:13px;

    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAGCAYAAADkOT91AAAABmJLR0QAEABkALeDeGkuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QsPDR8OHEXzCgAAAElJREFUCNdj/P/4dRqDtHCvYNpOXgYGBgYGgZTtDP+//zz0//vPQwIp26ECJ28r///37/P/Vx87mRjQAVzLz1/nBVK2MzCiGwoApxUpHdPh2i8AAAAASUVORK5CYII=) 0px 20px no-repeat;
    border-top:1px solid #4083c5;
}
#mainMenu ul.level0 li.expandable:hover>ul>li.first>div>a
{
    border-top:1px solid transparent;
}
#mainMenu ul.level0 li.expandable:hover>ul>li:hover
{
    border-top:1px solid #366ca0;
    background:#044788;
    border-bottom:1px solid #366ca0;
}
#mainMenu ul.level0 li.expandable:hover>ul>li:hover>div>a,
#mainMenu ul.level0 li.expandable:hover>ul>li:hover+li>div>a
{
    border-top:0px;
}
#mainMenu ul.level0 ul>li.expandable
{
    position:relative;
}
#mainMenu ul.level0 ul>li.expandable:hover>ul
{
    top:0;
    left:0;
    margin-left:100%;
    border-left:1px solid #4083c5;
}
#mainMenu ul.level0>li.last.expandable:hover ul
{
    left: auto;
    right: 0;
    margin-left:0;
    border-left:0;
    border-right:1px solid #4083c5;
}
#mainMenu ul.level0>li.last.expandable>ul.level1 ul
{
    margin-right: 100%;
}
/**/
#breadcrumbsRow,
#middleRow,
#mainRow
{
    background:#e4f2fd;
}
#breadcrumbsRow .position_breadcrumbs
{
    font-size:10px;
    line-height:20px;
    padding:10px 70px;
    margin-bottom:10px;
}
#breadcrumbsRow .position_breadcrumbs a
{
    color:#9ac6f4;
}
#breadcrumbsRow .position_breadcrumbs li.last a
{
    color:#2175c8;
}

#breadcrumbsRow .position_breadcrumbs ul
{
    padding:0;
    margin:0;
}
#breadcrumbsRow .position_breadcrumbs ul li
{
    display:inline-block;
}
#breadcrumbsRow .position_breadcrumbs ul li+li:before
{
    content:" \\ ";
    color:#94c38f;
}
/**/
#middleRow .position_mmenu
{
    border-top:1px solid #bdd9f2;
    border-bottom:1px solid #bdd9f2;
}
/**/
#mainBody
{
    padding:30px 20px;
    background:white;
    margin-bottom:50px;
}
/**/
@media (min-width: 992px) 
{
    #mainBody
    {
        padding:50px 40px;
    }
}
/**/
#mainBodyContainer
{
    float:left;
    margin:0 -70px;
    width:100%;
}
#LeftMenuIcons
{
    width:70px;
    float:left;
}
#RightMenuIcons
{
    width:70px;
    float:right;
}
#mainBody
{
    margin-left:70px;
    margin-right:70px;
}
/**/
#LeftMenuIcons .icon>a,
#RightMenuIcons .icon>a
{
    display:block;
    background:#2175c8 url(images/inner_icons.png) top left no-repeat;
    height:40px;
    border-radius:0;
    position:relative;
    margin:0 15px;
}
#LeftMenuIcons div.menu_items_list>ul>li.icon,
#RightMenuIcons div.menu_items_list>ul>li.icon
{
    margin-top:20px;
}
#LeftMenuIcons div.menu_items_list>ul>li.icon.first,
#RightMenuIcons div.menu_items_list>ul>li.icon.first
{
    margin-top:15px;
}
#LeftMenuIcons .icon>a>span,
#RightMenuIcons .icon>a>span
{
    position:absolute;
    z-index:2;
    top:0;
    left:40px;
    height:40px;
    line-height:40px;
    background:#044788;
    white-space:nowrap;
    font-size:13px;
    color:White;
    padding:0 16px;
    opacity:0;
    display:none;
}
#RightMenuIcons .icon>a>span
{
    left:auto;
    right:40px;
}
#LeftMenuIcons .icon>a:hover>span,
#RightMenuIcons .icon>a:hover>span
{
    opacity:1;
    display:block;
}
#LeftMenuIcons .icon.icon-home>a{background-position:0px 0px;}
#LeftMenuIcons .icon.icon-law>a{background-position:0px -40px;}
#LeftMenuIcons .icon.icon-law>a:hover{background-color:#003663;}
#LeftMenuIcons .icon.icon-budgfact>a{background-position:0px -80px;}
#LeftMenuIcons .icon.icon-budgfact>a:hover{background-color:#1a772d;}
#LeftMenuIcons .icon.icon-consolidated>a{background-position:0px -120px;}
#LeftMenuIcons .icon.icon-consolidated>a:hover{background-color:#003663;}
#LeftMenuIcons .icon.icon-gosdolg>a{background-position:0px -160px;}
#LeftMenuIcons .icon.icon-gosdolg>a:hover{background-color:#ab771b;}
#LeftMenuIcons .icon.icon-fincontrol>a{background-position:0px -200px;}
#LeftMenuIcons .icon.icon-fincontrol>a:hover{background-color:#413171;}
#LeftMenuIcons .icon.icon-civils>a{background-position:0px -240px;}
#LeftMenuIcons .icon.icon-civils>a:hover{background-color:#2f5696;}
#LeftMenuIcons .icon.icon-infographics>a{background-position:0px -280px;}
#LeftMenuIcons .icon.icon-infographics>a:hover{background-color:#b22f41;}
#LeftMenuIcons .icon.icon-partybudg>a{background-position:0px -320px;}
#LeftMenuIcons .icon.icon-partybudg>a:hover{background-color:#615a60;}
#LeftMenuIcons .icon.icon-topprojects>a{background-position:0px -360px;}
#LeftMenuIcons .icon.icon-topprojects>a:hover{background-color:#1f7976;}
#LeftMenuIcons .icon.icon-stages>a{background-position:0px -400px;}
#LeftMenuIcons .icon.icon-stages>a:hover{background-color:#398ac1;}
#RightMenuIcons .icon.icon-council>a{background-position:0px -440px;}
#RightMenuIcons .icon.icon-opendata>a{background-position:0px -480px;}
#RightMenuIcons .icon.icon-finance>a{background-position:0px -520px;}
#RightMenuIcons .icon.icon-news>a{background-position:0px -560px;}
#RightMenuIcons .icon.icon-budgcalc>a{background-position:0px -600px;}
#RightMenuIcons .icon.icon-budgcalc>a:hover{background-color:#329045;}
/**/
.module_title, h3, h2
{
    font-size:24px;
    font-weight:normal;
    color:#315f97;
    margin-top:0;
    margin-bottom:25px;
}
#mainBody h3
{
    text-align:center;
}

div.lastnews ul li
{
	display: block;
}
div.lastnews li+li
{
	margin-top: 30px;
}
div.lastnews ul li.year_line
{
	font-size: 13px;
	color: #444444;
}
div.lastnews ul li span.title
{
	color:rgb(49, 95, 181);
	font-size: 15px;
	line-height: 20px;	
}
div.lastnews ul li span.title a:hover
{
	text-decoration: underline;
}
div.lastnews ul li span.title.unactive a
{
	color: #999;
}
div.lastnews ul li span.title img
{
	float: left;
	height: 16px;
	margin-right: 15px;
	margin-top: 0px;
}
div.lastnews ul li span.date_line
{
	font-size: 13px;
	display: block;
	margin-bottom: 7px;
	color: #444;
}
div.lastnews ul li span.desc
{
	color: #444;
	display: block;
	margin-top: 10px;
	font-size: 13px;
}
div.one_content div.desc
{
	color: #444;
	line-height: 16px;
	font-size: 13px;
}
div.one_content div.fulltext
{
	font-size: 13px;
	line-height: 16px;
	margin-top: 30px;
}

.question
{
	padding-left:12px;
	background:url(images/27/question_line.png) left top no-repeat;
}

.respond
{
	padding-left:12px;
	padding-bottom:10px;
	border-bottom: 1px solid #989898;
	background:url(images/27/answer_line.png) left top no-repeat;
}

.respond .title .title1,
.question .title .title1
{
	font-family:Tahoma;
	font-size:11px;
	color:#444444;
}
.respond .title,
.question .title
{
	font-family:Tahoma;
	font-size:12px;
	color:#676767;
	line-height:16px;
	padding-bottom:6px;
	display:block;
}
.question .title
{
	border-bottom: 1px solid #cecece;
}

.question .desc
{
	padding-top:2px;
	padding-bottom:4px;
	font-family:Times New Roman;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	border-bottom: 1px dotted #adadad;
	margin-bottom: 6px;
	display:block;
}
.respond .desc
{
	padding-top:2px;
	padding-bottom:4px;
	font-family:Tahoma;
	font-size:12px;
	line-height:18px;
	color:#000000;
	border-bottom: 1px dotted #adadad;
	margin-bottom: 6px;
	display:block;
}
div.module_title,
div.report_title
{
	font-size: 18px;
	margin-bottom:10px;
	color: #333333;
	font-weight: normal;
}
div.report_meta>div.meta
{
	display: table;
	width: 100%;
	margin-bottom:5px;
}
div.report_meta>div.meta>div
{
	display: table-cell;
}
div.report_meta div.actual_date
{
	font-size: 12px;
	color: #666;
	text-align: left;
}
div.report_meta>div.actual_date select.period_switcher
{
	display: inline;
}
div.report_meta div.created_date
{
	font-size: 12px;
	color: #666;
	text-align: right;
}
/**/
#opbp_buttons A.opbp_glossary_button
{
 display:inline-block;
 font-size: 14px;
 line-height:32px;
 border-radius:3px;
 background:#ff6147;
 background:linear-gradient(to bottom, #ff6147, #ff4835);
 padding:0 10px;
 color:white;
 margin-right:18px;
}
#opbp_buttons a>IMG
{
vertical-align:middle;
}
#opbp_buttons a,
#opbp_buttons a:hover
{
 text-decoration:none;
}
#opbp_buttons A.opbp_prev_button,
#opbp_buttons A.opbp_next_button,
#opbp_buttons A.opbp_menu_button
{
 display:inline-block;
 font-size: 14px;
 line-height:32px;
 border-radius:3px;
 background:#0b6eb9;
 background:linear-gradient(to bottom, #0b6eb9, #0952a1);
 padding:0 10px;
 color:white;
 margin-left:3px;
}
#opbp_buttons A.opbp_menu_button
{
padding:0 5px;
}
#opbp_buttons A.opbp_prev_button.disabled,
#opbp_buttons A.opbp_next_button.disabled
{
 background:#dce7fb;
 color:#0b6eb9;
}
#opbp_buttons A.opbp_prev_button:before
{
 content:url(images/opbp/left-activ.png);
 padding-right:10px;
 vertical-align:middle;
}
#opbp_buttons A.opbp_prev_button.disabled:before
{
 content:url(images/opbp/left.png);
}
#opbp_buttons A.opbp_next_button:after
{
 content:url(images/opbp/right-activ.png);
 padding-left:10px;
 vertical-align:middle;
}
#opbp_buttons A.opbp_next_button.disabled:after
{
 content:url(images/opbp/right.png);
}
#mainBodyContainer #opbp_menu_block
{
 position:absolute;
 top:0;
 right:0;
 width:700px;
 display:none;
 border:1px solid #0a60ad;
 background-color: #fff;
 z-index: 2;
}
#mainBodyContainer #opbp_menu_block .close
{
 position:absolute;
 top:14px;
 right:14px;
 cursor:pointer;
}
#opbp_menu_block>.title
{
 font-size: 16px;
 line-height:40px;
 text-align:center;
 background:#0a60ad;
 color:#ffffff;
}
#opbp_menu_block>.text
{
 padding:33px;
 font-size: 16px;
 line-height:20px;
 background:white;
 color:#2d2f32;
}
#opbp_menu_block>.text a
{
 color:#115090;
 text-decoration:underline;
}
#opbp_menu_block>.text a:hover
{
 text-decoration:none;
}
#opbp_menu_block>.text .maincol a
{
 padding-bottom:26px;
 display:block;
}
#opbpTitle
{
position: relative;
top: -30px;
max-width:355px;
height:30px;
}
#opbpTitle span
{
 font-size: 20px;
 line-height: 25px;
 border-bottom:3px solid #0b60b7;
 color:#001832;
}
#opbpTitle.middle
{
	max-width: 550px;
}
#opbpTitle.full
{
	max-width:100%;
	margin-right:0px;
	top:0px;
	display:block;
	text-align: left;
}

#opbpTitle.full span
{
	text-align: center;
}
#opbpBody
{
 font-size: 16px;
 line-height:22px;
 color:#000000;
}
#opbpBody ul.opbplist1
{
 list-style:none;
 padding:0;
}
#opbpBody ul.opbplist1 li
{
 padding:0 0 12px 12px;
 background:url(images/opbp/point.png) no-repeat left 11px;
 text-align:left;
}
#opbp_menu_block>.text .leftcol
{
 width:287px;
 float:left;
}
#opbp_menu_block>.text .leftcol a
{
 padding-bottom:26px;
 display:block;
}
#opbp_menu_block>.text .rightcol
{
 width:300px;
 float:right;
}
#opbp_menu_block>.text .rightcol .header
{
 text-transform: uppercase;
 padding-bottom:11px;
 display:block;
}
#opbp_menu_block>.text .rightcol a
{
 padding-bottom:11px;
 display:block;
}
#opbp_menu_block>.text .rightcol a+.header
{
 margin-top:15px;
}
div.moviewer.selector select
{
	background: rgb(49, 95, 181);
	color: #fff;
}
/**/

#reception_form label {
    font-weight: normal;
    display: inline;
}

#reception_form sup {
    font-size: 12px !important;
    top: -.4em;
}
table.ordercard>tbody>tr>td
{
    padding: 7px !important;
}

/**/

.reporttabs
{
    border-radius:0px;
}
div.reporttabs .reporttabs_btns .reporttabs_btn
{
    float:left;
    border: 1px solid #71C7Fb;
    font: 12px/16px 'Idealist Sans',Verdana;
    text-transform: uppercase;
    padding: 14px 16px;
    margin: 0;
    background: #4784b4;
    color: White;
    cursor:pointer;
}
div.reporttabs .reporttabs_btns .reporttabs_btn+.reporttabs_btn
{
    border-left: 0px!important;
}
div.reporttabs .reporttabs_btns .reporttabs_btn.active {
    background: white;
	border-top: 3px solid #008ddf;
    border-radius: 5px 5px 0 0 !important;
    border-bottom: 0px;
    font: 600 14px/14px Arial;
    color: #333333;
}
div.reporttabs .reporttabs_tab
{
    display:none;
}
div.reporttabs .reporttabs_tab.active
{
    display:block;
    position:relative;
    top:-1px;
    border:0px;
    border-radius:3px !important;
    z-index:1;
}
div.reporttabs div.reporttabs_tab_body {
    padding: 10px;
    border: 1px solid #71C7Fb;
    clear: both;
}
div.reporttabs div.reporttabs_tab_body.active
{
    display: block;	
}
div.reporttabs div.reporttabs_tab_body.passive
{
    display:none;
}

div.content_files_block span.file_block{font-size:14px;color:#8c8c8c;display:table}
div.content_files_block span.file_block+div.file_block{margin-top:10px}
div.content_files_block span.file_block img{display:table-cell;float:none!important;margin-top:3px}
div.content_files_block span.file_block a{display:table-cell;vertical-align:middle;padding:5px;line-height:18px;text-decoration:none}

a.button:hover, a.button:focus, button.button:hover{color:#eee;background-color:#0C5DAC;}

/*Вирт.приемная*/
#reception_form_r .gray{color:#888;font-size:95%;}
#reception_form_r sup{color:#f00;}
#reception_form_r p{margin-top:1em;margin-bottom:1em;}
#reception_form_r p.label{font-size:85%;color:#888;margin-bottom:1px;font-weight:normal;}
#reception_form_r .field-validation-error{display:block;font-size:90%;color:red;margin:5px 0;}
#reception_form_r label{font-weight:normal;}

div.menu_items_list ul.with_images li {
    float: left;
    margin-top: 20px;
    display: block;
    width: 500px;
    position: relative;
}

    div.menu_items_list ul.with_images li.with_image a {
        display: block;
        padding: 30px 50px 30px 20px;
        min-height: 110px;
        min-width: 130px;
        border: solid 1px #224499;
        border-radius: 30px;
    }

        div.menu_items_list ul.with_images li.with_image a img {
            display: block;
            position: absolute;
            right: 20px;
            top: 15px;
            max-width: 80px;
            max-height: 80px;
        }

        div.menu_items_list ul.with_images li.with_image a span {
            color: rgb(16, 129, 225);
            font-size: 20px;
            font-weight: bold;
        }

.top_fingram_banners img {
    margin: 0 25px;
    max-width: 14.5%;
    max-height: 100px;
}
.bottom_fingram_banners p {
    display: inline-block;
}
.bottom_fingram_banners img {
    width: 25%;
}
.fingram_poll {
    margin: 30px 0 0 530px;
    padding: 0 20px 20px 20px;
    border: solid 1px #224499;
    border-radius: 30px;
}


.moduletype_calendar .module_body {
    background: none;
    border: none;
}

    .moduletype_calendar .module_body #ncalendar_month {
        position: absolute;
        z-index: 1;
        right: 24px;
        top: -54px;
        margin-top: 10px;
        padding: 0;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        color: rgb(235,107,97);
        text-align: center;
        width: 90px;
    }

#ncalendar_month b {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    display: block;
}

.calendar_body {
    height: 220px;
    width: auto;
}

    .calendar_body .next_month,
    .calendar_body .prev_month {
        background: none;
        position: static;
        width: 0;
        height: 0;
        right: 0;
        left: 0;
    }

    .calendar_body .prev_month_container {
        padding: 0 10px;
        width: 41px;
        height: 44px;
        line-height: 44px;
        font-weight: bold;
        position: absolute;
        z-index: 2;
        right: 86px;
        top: -54px;
        opacity: .2;
        transition: opacity .1s linear;
        text-decoration: none;
    }

        .calendar_body .prev_month_container:before {
            content: "<";
        }

    .calendar_body .next_month_container {
        padding: 0 10px;
        width: 41px;
        height: 44px;
        line-height: 44px;
        font-weight: bold;
        position: absolute;
        z-index: 2;
        right: 11px;
        top: -54px;
        text-align: right;
        opacity: .2;
        transition: opacity .1s linear;
        text-decoration: none;
    }

        .calendar_body .next_month_container:after {
            content: ">";
        }

        .calendar_body .prev_month_container:hover,
        .calendar_body .next_month_container:hover {
            text-decoration: none;
            opacity: 1;
        }

    .calendar_body > TABLE {
        font-family: 'Lato', sans-serif;
        font-size: 13px;
        line-height: 31px;
        text-align: center;
    }

    .calendar_body .activedate {
        background: url('data:image/gif;base64,R0lGODlhGwAbAMZIAOtrYetsYuxwZ+xxZ+xxaOxzaexzaux0aux0a+x1bO13be13bu17cu18c+18dO19dO6Bee6Cee6De+6EfO6FfO+FffCQifCTjPGVjvGWj/GXj/GXkPGZk/KdlvKfmPKfmfKhm/Kim/OknvOmoPOpo/OqpPSqpfStqPSuqPSwq/Sxq/SxrPWyrfW0rvW0r/a5tfa6tffGwvfHw/jJxfjKx/jLx/jLyPjMyPrY1frd2vve3Pvf3f3v7v3x8P3y8f3z8v708/729f729v739v74+P75+P/+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEKAH8ALAAAAAAbABsAAAf+gEeCg4JCMh8RBwAJFSAzQ4SRkUErAwCXmJgEKECSkTcKmA4eLjAsHQyYF56CRimYGDqSRjkcASOsRyqXDTi5gkW5N5cUPb/HPwkACzzHkiIWnUcml77OhEQBACdHQgIAGteSHAADQzKXsuKEOpczHwAN65INACETAB7zkR0AEwYAWuwjxGLRpRcDB70AEACgwIRHWgAogE8fRA8AJMCTB/FBPnQA1O3bcSmGN3AJNwAQEORIiWr7cFwiIcgHgmXNxPFYAACBj0E2iBlz1oPCpRqRdsWzlguHg0sqZr26lEEkuwyYUhhhVSPUpVGlXHjweEkBjWNBVFjKlElAipYO14TE+AABoAEIH0yyCgQAOw==') 50% 50% no-repeat;
    }

    .calendar_body .holyday {
        color: rgb(33,117,200) !important;
    }

    .calendar_body .workday {
        color: rgb(33,117,200) !important;
    }

    .calendar_body .hasContents {
        font-weight: bold;
        text-decoration: underline;
    }

#ncalendar_line_0,
#ncalendar_line_0 .holyday {
    color: rgb(235,107,97) !important;
    height: 31px;
    font-weight: bold;
    background: none;
    border: 0;
}

#ncalendar_line_1,
#ncalendar_line_2,
#ncalendar_line_3,
#ncalendar_line_4,
#ncalendar_line_5,
#ncalendar_line_6 {
    height: 31px;
}

.calendar_body .gray {
    visibility: hidden;
}

.module.fingram_calendar.moduletype_calendar {
    margin: 30px auto auto 530px;
    border: 1px solid orange;
    border-radius: 30px;
    padding: 20px;
}

div.fingram > ul > li a {
    border-radius: 20px;
    border: 1px solid #224499;
    padding: 10px 10px;
    width: fit-content;
}
div.fingram > ul > li {
    margin: 25px 0;
}

div.fingramMain ul.with_images li.with_image:nth-child(1) a {
    background-color: #E6B9B8;
    border-color: #CE807E;
}
div.fingramMain ul.with_images li.with_image:nth-child(2) a {
    background-color: #92D050;
    border-color: #41719C;
}
div.fingramMain ul.with_images li.with_image:nth-child(3) a {
    background-color: #93CDDD;
    border-color: #57ADC5;
}
div.fingramMain ul.with_images li.with_image:nth-child(4) a {
    background-color: #D7D7D7;
    border-color: #545454;
}
div.fingramMain ul.with_images li.with_image:nth-child(5) a {
    background-color: #FFD3AF;
    border-color: #E89755;
}
div.fingramMain ul.with_images li.with_image:nth-child(6) a {
    background-color: #BBD2FF;
    border-color: #7E94AC;
}
div.fingramMain ul.with_images li.with_image:nth-child(7) a {
    background-color: #E5FDC2;
    border-color: #9CB766;
}
div.fingramMain ul.with_images li.with_image:nth-child(8) a {
    background-color: #DBCDEE;
    border-color: #9E83C1;
}

div.glossary ul li:nth-child(1) a {
    background-color: #DEFDB3;
    border-color: #9CB766;
}

div.glossary ul li:nth-child(2) a {
    background-color: #BBEFFF;
    border-color: #68A6B6;
}

div.calcs ul li:nth-child(1) a {
    background-color: #DEFDB3;
    border-color: #9CB766;
}

div.calcs ul li:nth-child(2) a {
    background-color: #FFD3AF;
    border-color: #E89755;
}
div.calcs ul li:nth-child(3) a {
    background-color: #BBEFFF;
    border-color: #68A6B6;
}

div.calcs ul li:nth-child(4) a {
    background-color: #FFB7B6;
    border-color: #DC6C69;
}
div.calcs ul li:nth-child(5) a {
    background-color: #C3D69B;
    border-color: #5FBBB5;
}

div.calcs ul li:nth-child(6) a {
    background-color: #DBCDEE;
    border-color: #9E83C1;
}

@media (max-width: 992px) {
    .site-map-btn, .profile-btn {
        font-size: 20px;
    }
    .main-page-search-container
    {
        margin-top:0;
    }
    .khabkrai-logo
    {
        display:none;
    }
    .site-map-btn
    {
        float:right;
    }
    .main-page-search-container .btn-sm, .main-page-search-container .input-group-sm {
        font-size: 20px;
        width: 100%;
        margin: 10px 0;
    }
    .contrast-theme-btn
    {
         height:auto;
    }

    .input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn {
        height: auto;
        font-size: 20px;
    }

    button.btn.btn-sm.btn-primary {
        margin: 0;
    }
    #search-internal-form table, #search-internal-form .input_text input {
        width: 95%;
    }
}